Subject: Re: [Teas] [Gen-art] Genart telechat review of draft-ietf-teas-sr-rsvp-coexistence-rec-03

From: Alissa Cooper <[email-masked]>
Date: Wed, 9 May 2018 21:13:13 -0400

Joel, thanks for your reviews. Harish, thanks for your responses. I entered a No Objection ballot.

Alissa

> On Apr 27, 2018, at 12:30 AM, Joel Halpern <[email-masked]> wrote:
> 
> Reviewer: Joel Halpern
> Review result: Ready with Issues
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-teas-sr-rsvp-coexistence-rec-03
> Reviewer: Joel Halpern
> Review Date: 2018-04-26
> IETF LC End Date: 2018-04-20
> IESG Telechat date: 2018-05-10
> 
> Summary: This document is ready for publication as a Proposed Standard
> 
> Major issues: N/A
> 
> Minor issues:
>     As noted in my email response to this document revision, the authors have
>     responded to my earlier comments.  While I think there are significant
>     regards in which the document should be clearer, and would be helped by
>     such increased clarity, it is technically correct and publishable as is.
> 
> Nits/editorial comments:  N/A
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art